.btn-online {
  background-color: #4477b8;
  color: #fff;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 4px;
  display: inline-flex;
  align-items: center;
  transition: background-color 0.3s;
  box-sizing:border-box;
}

.btn-online:hover {
  background-color: #335a8c;
  color: #fff;
}

/* Bottom Button Box */
.bottom-btn-box {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

@media screen and (max-width: 400px) {
  .btn-online {
    width: 100%;
    justify-content: center;
  }
}

@media (max-width: 768px) {
	.mg-t10 {margin-top: 0px !important;}
	.contact-wrap .contact {gap: 16px 40px;}
	.contact-wrap .contact li span{width: 24px;margin-right: 5px;}
}